# docker mcp server list

<!---MARKER_GEN_START-->
List enabled servers

### Aliases

`docker mcp server list`, `docker mcp server ls`

### Options

| Name     | Type   | Default | Description           |
|:---------|:-------|:--------|:----------------------|
| `--json` | `bool` |         | Output in JSON format |


<!---MARKER_GEN_END-->

